Error

two or more packages specified (libkf5akonadisearchcore5 libsane-extras)